RubyGems Navigation menu

fantasy-irc 0.2.3

A modular, event-driven IRC client/bot Ruby gem with plugin support

Versions:

  1. 0.2.3 - October 28, 2013 (12.5 KB)
  2. 0.2.2 - March 7, 2013 (11.5 KB)
  3. 0.2.1 - March 1, 2013 (11 KB)
  4. 0.2.0 - February 10, 2013 (10 KB)
  5. 0.1.2 - January 30, 2013 (10 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Jens Becker

Owners:

48b0f2e217a9e6dd69d379ab97653bc2

Total downloads 5,083

For this version 545

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fantasy-irc', '~> 0.2.3' = Copy to clipboard Copied!

install:
gem install fantasy-irc = Copy to clipboard Copied!

Links: